[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'AvgLvlTree' (#lcl)

# TStringToStringTree.GetPrev

GetPrev - finds the previous matching item; returns True if successful

## Declaration

Source position: avglvltree.pas line 202

`public function TStringToStringTree.GetPrev(`
`const Name: String;`
`out PrevName: String;`
`out PrevValue: String`
`):Boolean;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.